Skip to main content
`Ctrl`+`K`

# PetscQuadratureSetOrder

Set the order of the method in the `PetscQuadrature`

## Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureSetOrder(PetscQuadrature q, PetscInt order)

Not Collective

## Input Parameters

- q - The `PetscQuadrature` object

- order - The order of the quadrature, i.e. the highest degree polynomial that is exactly integrated

## See Also

`PetscQuadrature`, `PetscQuadratureGetOrder()`, `PetscQuadratureGetData()`, `PetscQuadratureSetData()`

## Level

intermediate

## Location

src/dm/dt/interface/dt.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages